[Support] Alles rund um Spiele/Updates in NSP oder XCI

    • [Switch]

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • @Ceycey91 Was wird dir denn alles in den Systemeinstellungen > Datenverwaltung > Software > The Legend of Zelda: Breath of the Wild rechts unter microSD Card angegeben?
      Gruß
      Muxi

    • Hm, das habe ich alles so gemacht. Mit dem Hekate Payload mittels RCM Loader gestartet, cfw gebootet und dann über tinfoil eine nsp installiert. Danach zeigt die Switch mir das Spiel im Hauptmenü an und will mich in den EShop lotsen.
      Die SD-Daten ahbe ich 1+1 übernommen und noch tinfoil in den switch ordner gemacht.
      Wo liegt der Fehler?
    • Hast du auch das aktuellste Update des Spiels installiert?
      Gruß
      Muxi

    • muxi wrote:

      @Ceycey91 Was wird dir denn alles in den Systemeinstellungen > Datenverwaltung > Software > The Legend of Zelda: Breath of the Wild rechts unter microSD Card angegeben?
      Da steht ganz normal, dass das Spiel unter Micro SD installiert ist. Dateigröße halt.


      Tra6zon1uyum wrote:

      @Ceycey91 ich denke du hast die DLCs nicht installiert.
      Das hat Sinn gemacht als ich es grade gelesen hab aber im Spiel sind die DLCs anscheinend drin. Ich kann zB Pfad des Helden sehen auf der Map usw.
      Ich hatte das Spiel als XCI inklusive DLCs und Update. Diese hab ich über den Album-Installer auf die SD Karte installiert.
    • Versuch mal erst die Updates und dann die DLCs zu installieren. Und am Besten mit dem SXInstaller und nicht mit dem "Album-Installer" ;)

      Sieh mal mein angehängtes Screenshot. Rechts unten. Sieht das bei dir genauso aus? Hast du die gleichen GB bei Updates und DLC?
      Images
      • Screenshot.jpg

        182.87 kB, 1,280×720, viewed 13 times
      Grüße
      Tra6zon1uyum
      _________________________________________________________________
      N1ntendo Switch Lite I SW-7351-6412-2922 alias TRBZN61
    • Ceycey91 wrote:

      Da steht ganz normal, dass das Spiel unter Micro SD installiert ist. Dateigröße halt
      Ich meinte, was dort angezeigt wird. wie etwa:
      Software
      Update-Daten
      Heruntergeladene Inhalte

      Wahrscheinlich wird durch das aktuellste Update darauf hingewiesen, dass herunterladbare Inhalte verfügbar sind und diese nicht installiert sind. Ich habe bei diesem Spiel diese Inhalte installiert, sowie das aktuellste Update und erhalte diese Meldung nicht!

      Edit:
      Meine Werte sind übrigens identisch mit denen von @Tra6zon1uyum.
      Gruß
      Muxi

    • muxi wrote:

      Hast du auch das aktuellste Update des Spiels installiert?
      Hm... vermutlich nicht, wenn es sich um eine reine NSP handelt.
      Ich habe nur eine NSP mit für mich unbekannter Akualität. Beim installieren mittels Tinfoil habe ich es mit und ohne Laden mit allen Updates versucht.
      Ergebnis bleibt gleich, Spiel wird angezeigt, Umleitung auf EShop.
      Ich glaube zwischen mir und der Switch soll es nicht funken...
      beim booten bekomme ich noch die Meldung, das Argon/payload.bin nicht gefunden wird.
      In den CFW Launcher komme ch dann und kann auch atmosphere starten.
    • Updates liegen grundsätzlich immer im NSP Format vor. Updates, die in einem GameCard Image (XCI) enthalten sind, sind meistens veraltet. Du kannst nach dem passenden Update für dein Spiel hier suchen und es dir laden und installieren.

      XJojoX wrote:

      beim booten bekomme ich noch die Meldung, das Argon/payload.bin nicht gefunden wird.
      Diese Meldung beim Start von Argon ist normal, weil Argon zunächst immer erst einmal nach payload.bin sucht (payload.bin wäre dein favorisierter Payload, wenn du nicht das Auswahlmenü haben möchtest). Wird diese Datei nicht gefunden, startet das Auswahlmenü.
      Gruß
      Muxi

    • So auch von mir an der Stelle nochmal ein kleines Feedback zu den nicht laufenden Updates.....
      Switch Werksreset SD nochmal neu aufgesetzt.....
      Alles auf aktuellste Version cfw homebrew etc.
      Selbes Problem kann alles wunderbar installieren, nun ist übrigens der Master Key 6 Fehler weg und nur der 7 da, aber den kann ich ja ignorieren....Updates der Spiele laufen jedoch nicht. Beim starten des Spiels kommt eine Meldung das etwas nicht geht ich soll nochmal starten im homemenü, danach macht er eine Überprüfung und sagt dann fehlerhafte Datei gefunden bitte erneut im eshop herunterladen....... das wars....ich entferne das Update über goldleaf wieder und alles läuft wieder ohne Probleme
    • @SilentBob85 Wenn du eine Kopie deiner Keys Datei verwendest und aus dieser die Einträge mit der Endung _07 entfernst, kannst du ohne Fehlermeldungen operieren. Sollten später mal die 7er Einträge erforderlich werden, kannst du die Datei durch das Original austauschen. Besteht dieses Problem mit den Updates bei allen Spielen, oder nur vereinzelt? Um welche Titel handelt es sich? Welche Version des entsprechenden Updates verwendest du?
      Gruß
      Muxi

    • Welche Versionsnummer hat das Update von Zelda, und welche das von Minecraft?
      Gruß
      Muxi

    • Dann ist für mich die einzige Erklärung, dass mit den Daten was nicht stimmt....prüfe das doch mal mit XCI Explorer oder NX-Game Info!
      Gruß
      Muxi

    • Zwei "kurze" Fragen:

      1. Wenn es zu einem Spiel mehrere Updates gibt, muss man die nacheinander alle installieren oder reicht das neuste!?

      2. Neuerdings fragt er mich bei den zuletzt installierten Spielen, dass ein Update verfügbar ist, obwohl ich die Nintendo Server geblockt habe und meiner Meinung nach das neuste Update installiert ist. Die Spiele sind mit der Tinfoil GUI installiert. Diese fragt bei der Installation leider nicht, ob die Info ignoriert werden soll... Bekommt man diese Frage irgendwie weg beim starten des Spiels!?
    • bosna4ever87 wrote:

      1. Wenn es zu einem Spiel mehrere Updates gibt, muss man die nacheinander alle installieren oder reicht das neuste!?
      Das neuste Update beinhaltet alles vorherigen Patches. Daher kannst du direkt immer das aktuellste Update installieren.



      bosna4ever87 wrote:

      2. Neuerdings fragt er mich bei den zuletzt installierten Spielen, dass ein Update verfügbar ist, obwohl ich die Nintendo Server geblockt habe und meiner Meinung nach das neuste Update installiert ist. Die Spiele sind mit der Tinfoil GUI installiert. Diese fragt bei der Installation leider nicht, ob die Info ignoriert werden soll... Bekommt man diese Frage irgendwie weg beim starten des Spiels!?
      Wenn eine solche Meldung kommt, ist eine Installation des aktuellsten Updates erforderlich. Das hat nichts mit den Nintendo Servern zu tun, sondern liegt an der höheren FW Version, die installiert ist. Das Updaten des betreffenden Spiels kannst du mit Tinfoil GUI by Digable Inc. installieren, damit die FW Version im Falle einer höheren Voraussetzung ignoriert wird.
      Gruß
      Muxi